/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
/* font-family: "Arimo", arial, verdana, sans-serif; */
font-family: 'Lato', sans-serif;
font-weight:normal;
}

thead th,
tbody th{
/* font-family: "Arimo", arial, verdana, sans-serif; */
font-family: 'Lato', sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
/* font-family: "Arimo", arial, verdana, sans-serif; */
font-family: 'Lato', sans-serif;
}

.menu {
/* font-family: "Arimo", arial, verdana, sans-serif; */
font-family: 'Lato', sans-serif;
float: right;
}

blockquote{
/* font-family: "Arimo", arial, verdana, sans-serif; */
font-family: 'Lato', sans-serif;
}
.tagline {
	text-align: center;
	font-size: 2em;
	font-style: italic;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: .7em;
	letter-spacing: 1.2px;
}
.site-container {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.main_content {
	flex: 1;
}
button.blue.pill {
	background-color: #4A8ECF;
	text-shadow: none!important;
	border: none!important;
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: 1.5px;
	color: #fff;
	padding: 1em 2em 1em 2em;
	border-radius: 2em;
	cursor: pointer;
}
button.blue.pill:hover {
	background-color: rgb(61, 118, 172);
}
.col_7 p {
	color: #777777;
	line-height: 2em;
	font-size: 1em;
	margin-bottom: 2em;
}
.col_7 {
	padding-left: 2em;
}
.about_photo h3 {
	font-weight: 700;
}
.about_photo p {
	font-style: italic;
}
.navbar li.current a {
	color: #212B36;
	font-weight: 800;
}
.navbar li a:hover {
	/* font-weight: 800; */
}
.publications {
	min-width: 1024px;
}
.publications_list {
	list-style: none;
	margin-left: 0px;
	width: 100%;
	/* display: table; */
}
.publications_list li {
	/* display: table-cell; */
	/* width: 100%; */
	padding: 1em 2em 1em 2em;
	border-bottom: 1px solid #777777;
	
}
.publications_list li:hover {
	background-color: #ECEBEB;
}
.pub_link {
	text-decoration: underline;
}
.pub_link:hover {
	text-decoration: none;
}
.publications_list li a {
	color: #212B36;
	font-size: .9em;
	font-weight: 700;
	text-decoration: none;
}
.publications_list li a:hover {
	text-decoration: none;
}

.publications_list h4 {
	color: #212B36;
	font-size: 1em;
	margin-bottom: 5px;
}
.publications_list .pub_details {
	color: #777777;
	font-size: .9em;
	margin-top: 0px;
}
.publications a:hover {
	text-decoration: none;
}
.contact h3 {
	text-align: center;
}
#email {
	background-color: #EEEEEE;
	width: 100%;
	border-radius: 0%;
	font-size: 1em;
	padding-left: .5em;
	margin-bottom: .5em;
}
#your_name {
	background-color: #EEEEEE;
	width: 100%;
	border-radius: 0%;
	font-size: 1em;
	padding-left: .5em;
	margin-bottom: .5em;
}
#message {
	background-color: #EEEEEE;
	width: 100%;
	border-radius: 0%;
	resize: none;
	font-size: 1em;
	padding-left: .5em;
	margin-bottom: .5em;
}
/* input[type="file"]::-webkit-file-upload-button {
	margin-right: 10px;
} */
.contact_button {
	background-color: #212B36;
	text-shadow: none!important;
	border: none!important;
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: 1.5px;
	color: #fff;
	padding: 1em 4em 1em 4em;
	border-radius: 2em;
	cursor: pointer;
	float: left;
}
.contact_button:hover {
	background-color: rgb(59, 78, 97);	
}
.contact ul {
	list-style: none;
	margin-left: 0px;
}
.contact ul li {
	
}
.contact {
	width: 1024px;
}
.left_con {
	padding-right: 1em;
}
.right_con {
	padding-left: 1em;
}
.right_con a {
	color: #B2B2B2;
	text-decoration: none;
	margin-left: .5em;
}
.phone_number p {
	color: #B2B2B2;
}
.right_con a:hover {
	text-decoration: underline;
	color: rgb(146, 145, 145);
}
/* .file_upload {
	float: right;
} */

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
background:#fff;
font-family: 'Lato', sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#A09E9E;
font-size:0.8em;
text-shadow:0px 1px 1px rgb(124, 124, 124);
position: relative;
top:0;
left:0;
background:#3A3A3A;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#ECEBEB;
color:#515356;
z-index:1000;
height: 90px;
}

	.navbar #logo{
	/* position:absolute;
	top:0;
	right:0; */
	/* padding:0.5em 1em; */
	padding: 1em 3em;
	font-size: .8em;
	color:#515356;
	text-decoration:none;
	float: left;
	}
	.navbar #logo h3 {
		font-weight: 700;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul {
	display:inline-block;
	margin:0;
	padding:0;
	float: right;
	}

		.navbar li {
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a {
		display:inline-block;
		color:#9FA1A3;
		padding: 2em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: .8em;
		letter-spacing: 1.5px;
		font-family: 'Lato', sans-serif;
		}
		.navbar li a:hover {
			text-decoration: underline;
			color: #515356;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}
